---
title: "批量查询订单归因信息"
description: "根据订单 ID 列表，查询各订单的归因详情。"
doc_type: openapi
doc_category: openapi
doc_version: v20270301
source_url:
  html: 'https://developer.shopline.com/zh-hans-cn/docs/admin-rest-api/order/order-management/get-order-attribution-in-bulk'
  md: 'https://developer.shopline.com/zh-hans-cn/docs/admin-rest-api/order/order-management/get-order-attribution-in-bulk.md'
---
# 批量查询订单归因信息

根据订单 ID 列表，查询各订单的归因详情。 

- **Base URL:** `https://{handle}.myshopline.com/admin/openapi`
- **Required Scopes:** `read_orders`
- **API Version:** v20270301
- **API Type:** Admin
- **API Protocol:** RESTful

## Endpoint

```http
POST /orders/order_attribution_info.json
```

## Base URL

* `https://{handle}.myshopline.com/admin/openapi`

  * `{handle}`: `handle` ：店铺的唯一标识符，值为店铺域名的前缀。例如，域名为 `open001.myshopline.com` 的店铺，其 `handle` 是 `open001` 。

## Required Permissions

* `read_orders`

## Request

### Request Headers

* `Content-Type`

  string (required)

  字段值固定为 `application/json; charset=utf-8`。

* `Authorization`

  string (required)

  资源的访问令牌。参考 [应用授权](https://developer.shopline.com/zh-hans-cn/docs/apps/api-instructions-for-use/app-authorization.md?lang=zh-hans-cn) 获取访问令牌，然后将获取到的访问令牌以 Bearer 格式传入。

### Request Body

* `orders`

  array<string>

  订单 ID 的列表。 <br/>
  最大个数限制： 500 

## Response

### Status Codes

* `200`

  更多状态码信息，参考 [HTTP 状态码](https://developer.shopline.com/zh-hans-cn/docs/apps/api-instructions-for-use/http-status-code.md?lang=zh-hans-cn)。

* `401`

  

* `429`

  

### Response Headers

* `traceId`

  请求的全局唯一标识符。用于追踪请求在系统中的流转，以便于问题发生时进行定位和调试。

### Response Body

#### 200

* `data`

  array<object>

  订单归因信息集合。 

  * `days_for_conversion`

    integer

    订单转化耗时天数。 

  * `first_interaction`

    object

    首次互动信息。 

    * `first_referrer_name`

      string

      首次推荐来源名称。 

    * `first_referrer_url`

      string

      首次推荐来源 URL。 

    * `first_utm_parameters`

      object

      首次 UTM 参数（广告归因专用）。 

      * `first_utm_content`

        string

        首次 UTM 活动内容。 

      * `first_utm_medium`

        string

        首次 UTM 活动媒介。 

      * `first_utm_name`

        string

        首次 UTM 活动名称。 

      * `first_utm_source`

        string

        首次 UTM 活动来源。 

      * `first_utm_term`

        string

        首次 UTM 活动关键字。 

      * `first_utm_campaign`

        string

        首次 UTM 活动主题。 

    * `first_interact_time`

      string

      首次互动时间。 格式： [ISO 8601](https://www.iso.org/iso-8601-date-and-time-format.html)。

    * `first_interaction_source`

      string

      首次推荐来源类型。 有效枚举值包含：
      - `Direct`：直接访问店铺
      - `Social`：通过社交媒体推荐访问店铺
      - `Search`：通过搜索引擎推荐访问店铺
      - `Other`：其他网站推荐访问店铺
      - `AI Chat`：通过人工智能对话推荐访问店铺

    * `first_landing_page_url`

      string

      首次落地页地址。 

  * `last_interaction`

    object

    最近一次互动信息。 

    * `last_interact_time`

      string

      最近一次互动时间。格式： [ISO 8601](https://www.iso.org/iso-8601-date-and-time-format.html)。 

    * `last_interaction_source`

      string

      最近一次推荐来源类型。 有效枚举值包含： 
      - `Direct`：直接访问店铺
      - `Social`：通过社交媒体推荐访问店铺
      - `Search`：通过搜索引擎推荐访问店铺
      - `Other`：其他网站推荐访问店铺
      - `AI Chat`：通过人工智能对话推荐访问店铺

    * `last_landing_page`

      string

      最近一次落地页地址。 

    * `last_referrer_name`

      string

      最近一次推荐来源名称。 

    * `last_referrer_url`

      string

      最近一次推荐来源 URL。 

    * `last_utm_parameters`

      object

      最近一次 UTM 参数（广告归因专用）。 

      * `last_utm_name`

        string

        最近一次 UTM 活动名称。 

      * `last_utm_source`

        string

        最近一次 UTM 活动来源。 

      * `last_utm_term`

        string

        最近一次 UTM 活动关键字。 

      * `last_utm_campaign`

        string

        最近一次 UTM 活动主题。 

      * `last_utm_content`

        string

        最近一次 UTM 活动内容。 

      * `last_utm_medium`

        string

        最近一次 UTM 活动媒介。 

  * `order_seq`

    string

    订单号。 

  * `order_time`

    string

    订单成单时间。 格式： [ISO 8601](https://www.iso.org/iso-8601-date-and-time-format.html)。 

  * `total_traffics`

    integer

    订单转化前用户的互动次数。 


#### 401

* `errors`

  string

  错误描述。


#### 429

* `errors`

  string

  错误描述。


## OpenAPI Definition

```json
{
  "tags": [
    "批量查询订单归因信息"
  ],
  "description": "根据订单 ID 列表，查询各订单的归因详情。 ",
  "externalDocs": {
    "description": "接口使用的权限点: `read_orders` ，更多权限点使用信息，请参考:",
    "url": "ec20/3cv5d7wpfgr6a8z5/xabczf5442284vkq?lang=zh-hans-cn",
    "errorTableDescription": "| Error Code | HTTP Status Code | Error Description |\n|------------|------------------|-------------------|\n| SUCCESS | 200 | request success |\n| ORDERS_QUANTITY_EXCEEDS_LIMIT | 500 | The length of orders cannot exceed 500. |\n"
  },
  "operationId": "dnygegkfuzcxquxe",
  "parameters": [
    {
      "name": "Content-Type",
      "in": "header",
      "description": "字段值固定为 `application/json; charset=utf-8`。",
      "required": true,
      "schema": {
        "name": "Content-Type",
        "type": "string",
        "example": "application/json; charset=utf-8"
      }
    },
    {
      "name": "Authorization",
      "in": "header",
      "description": "资源的访问令牌。参考 [应用授权](https://developer.shopline.com/zh-hans-cn/docs/apps/api-instructions-for-use/app-authorization.md?lang=zh-hans-cn) 获取访问令牌，然后将获取到的访问令牌以 Bearer 格式传入。",
      "required": true,
      "style": "string",
      "schema": {
        "name": "Authorization",
        "description": "资源的访问令牌。参考 [应用授权](https://developer.shopline.com/zh-hans-cn/docs/apps/api-instructions-for-use/app-authorization.md?lang=zh-hans-cn) 获取访问令牌，然后将获取到的访问令牌以 Bearer 格式传入。",
        "type": "string",
        "example": "Bearer eyJhbGciOiJIUzUxMiIsInR5cCI6IkpXVCJ9.eyJhcHBJZCI6MCwiYXBwS2V5IjoiNzU2ZjI1NWE2NjdlZTcwNTk1MzM0ZjVjYzk4NzU5MzBmN2E3NGZjMSIsImV4cCI6MTg3OTQ4MjA3NiwiaXNzIjoieXNvdWwiLCJzZWxsZXJJZCI6IjIwMDAyMzQ4ODAiLCJzdG9yZUlkIjoiMTY3MjM2OTcyOTYwNiIsInRpbWVzdGFtcCI6MTc4NDc4NzY3NjY2MSwidmVyc2lvbiI6IlYyIn0.3ZzbGAH4cLU1QR2VPEvMOQInUDvus-C4amkINSQIPuNVlXsFKj0sAt1c0KnUy9MWUOFV9cHlkf7J90r2y1FzpA"
      },
      "example": "Bearer eyJhbGciOiJIUzUxMiIsInR5cCI6IkpXVCJ9.eyJhcHBJZCI6MCwiYXBwS2V5IjoiNzU2ZjI1NWE2NjdlZTcwNTk1MzM0ZjVjYzk4NzU5MzBmN2E3NGZjMSIsImV4cCI6MTg3OTQ4MjA3NiwiaXNzIjoieXNvdWwiLCJzZWxsZXJJZCI6IjIwMDAyMzQ4ODAiLCJzdG9yZUlkIjoiMTY3MjM2OTcyOTYwNiIsInRpbWVzdGFtcCI6MTc4NDc4NzY3NjY2MSwidmVyc2lvbiI6IlYyIn0.3ZzbGAH4cLU1QR2VPEvMOQInUDvus-C4amkINSQIPuNVlXsFKj0sAt1c0KnUy9MWUOFV9cHlkf7J90r2y1FzpA"
    }
  ],
  "requestBody": {
    "content": {
      "application/json": {
        "schema": {
          "name": "body",
          "description": "body位置参数",
          "type": "object",
          "properties": {
            "orders": {
              "name": "orders",
              "description": "订单 ID 的列表。 <br/>\n最大个数限制： 500 ",
              "type": "array",
              "items": {
                "type": "string",
                "example": "21071058873779430237494658"
              },
              "example": [
                "21071058873779430237494658"
              ]
            }
          },
          "required": [
            "orders"
          ],
          "example": {
            "orders": [
              "21071058873779430237494658"
            ]
          }
        },
        "examples": {
          "批量获取订单归因信息": {
            "description": "根据商家传入的一批订单号，返回这批订单的归因信息列表，单次传入的订单列表最多500条。",
            "value": {
              "orders": [
                "21069159447203440732129066"
              ]
            }
          }
        }
      }
    },
    "required": true
  },
  "responses": {
    "200": {
      "description": "更多状态码信息，参考 [HTTP 状态码](https://developer.shopline.com/zh-hans-cn/docs/apps/api-instructions-for-use/http-status-code.md?lang=zh-hans-cn)。",
      "headers": {
        "traceId": {
          "description": "请求的全局唯一标识符。用于追踪请求在系统中的流转，以便于问题发生时进行定位和调试。"
        }
      },
      "content": {
        "application/json": {
          "schema": {
            "name": "body",
            "type": "object",
            "properties": {
              "data": {
                "name": "data",
                "description": "订单归因信息集合。 ",
                "type": "array",
                "items": {
                  "type": "object",
                  "properties": {
                    "days_for_conversion": {
                      "name": "days_for_conversion",
                      "description": "订单转化耗时天数。 ",
                      "type": "integer"
                    },
                    "first_interaction": {
                      "name": "first_interaction",
                      "description": "首次互动信息。 ",
                      "type": "object",
                      "properties": {
                        "first_referrer_name": {
                          "name": "first_referrer_name",
                          "description": "首次推荐来源名称。 ",
                          "type": "string",
                          "example": "Facebook"
                        },
                        "first_referrer_url": {
                          "name": "first_referrer_url",
                          "description": "首次推荐来源 URL。 ",
                          "type": "string"
                        },
                        "first_utm_parameters": {
                          "name": "first_utm_parameters",
                          "description": "首次 UTM 参数（广告归因专用）。 ",
                          "type": "object",
                          "properties": {
                            "first_utm_content": {
                              "name": "first_utm_content",
                              "description": "首次 UTM 活动内容。 ",
                              "type": "string",
                              "example": "textlink vs button"
                            },
                            "first_utm_medium": {
                              "name": "first_utm_medium",
                              "description": "首次 UTM 活动媒介。 ",
                              "type": "string",
                              "example": "social"
                            },
                            "first_utm_name": {
                              "name": "first_utm_name",
                              "description": "首次 UTM 活动名称。 ",
                              "type": "string",
                              "example": "main_banner_v1"
                            },
                            "first_utm_source": {
                              "name": "first_utm_source",
                              "description": "首次 UTM 活动来源。 ",
                              "type": "string",
                              "example": "google"
                            },
                            "first_utm_term": {
                              "name": "first_utm_term",
                              "description": "首次 UTM 活动关键字。 ",
                              "type": "string",
                              "example": "running+shoes"
                            },
                            "first_utm_campaign": {
                              "name": "first_utm_campaign",
                              "description": "首次 UTM 活动主题。 ",
                              "type": "string",
                              "example": "black_friday_2025"
                            }
                          },
                          "example": {
                            "first_utm_campaign": "black_friday_2025",
                            "first_utm_content": "textlink vs button",
                            "first_utm_medium": "social",
                            "first_utm_name": "main_banner_v1",
                            "first_utm_source": "google",
                            "first_utm_term": "running+shoes"
                          }
                        },
                        "first_interact_time": {
                          "name": "first_interact_time",
                          "description": "首次互动时间。 格式： [ISO 8601](https://www.iso.org/iso-8601-date-and-time-format.html)。",
                          "type": "string",
                          "example": "2025-03-21T17:46:17+08:00"
                        },
                        "first_interaction_source": {
                          "name": "first_interaction_source",
                          "description": "首次推荐来源类型。 有效枚举值包含：\n- `Direct`：直接访问店铺\n- `Social`：通过社交媒体推荐访问店铺\n- `Search`：通过搜索引擎推荐访问店铺\n- `Other`：其他网站推荐访问店铺\n- `AI Chat`：通过人工智能对话推荐访问店铺",
                          "type": "string",
                          "example": "Social"
                        },
                        "first_landing_page_url": {
                          "name": "first_landing_page_url",
                          "description": "首次落地页地址。 ",
                          "type": "string"
                        }
                      },
                      "example": {
                        "first_referrer_url": null,
                        "first_utm_parameters": {
                          "first_utm_campaign": "black_friday_2025",
                          "first_utm_content": "textlink vs button",
                          "first_utm_medium": "social",
                          "first_utm_name": "main_banner_v1",
                          "first_utm_source": "google",
                          "first_utm_term": "running+shoes"
                        },
                        "first_interact_time": "2025-03-21T17:46:17+08:00",
                        "first_interaction_source": "Social",
                        "first_landing_page_url": null,
                        "first_referrer_name": "Facebook"
                      }
                    },
                    "last_interaction": {
                      "name": "last_interaction",
                      "description": "最近一次互动信息。 ",
                      "type": "object",
                      "properties": {
                        "last_interact_time": {
                          "name": "last_interact_time",
                          "description": "最近一次互动时间。格式： [ISO 8601](https://www.iso.org/iso-8601-date-and-time-format.html)。 ",
                          "type": "string",
                          "example": "2025-03-21T17:48:14+08:00"
                        },
                        "last_interaction_source": {
                          "name": "last_interaction_source",
                          "description": "最近一次推荐来源类型。 有效枚举值包含： \n- `Direct`：直接访问店铺\n- `Social`：通过社交媒体推荐访问店铺\n- `Search`：通过搜索引擎推荐访问店铺\n- `Other`：其他网站推荐访问店铺\n- `AI Chat`：通过人工智能对话推荐访问店铺",
                          "type": "string",
                          "example": "Social"
                        },
                        "last_landing_page": {
                          "name": "last_landing_page",
                          "description": "最近一次落地页地址。 ",
                          "type": "string"
                        },
                        "last_referrer_name": {
                          "name": "last_referrer_name",
                          "description": "最近一次推荐来源名称。 ",
                          "type": "string",
                          "example": "Facebook"
                        },
                        "last_referrer_url": {
                          "name": "last_referrer_url",
                          "description": "最近一次推荐来源 URL。 ",
                          "type": "string"
                        },
                        "last_utm_parameters": {
                          "name": "last_utm_parameters",
                          "description": "最近一次 UTM 参数（广告归因专用）。 ",
                          "type": "object",
                          "properties": {
                            "last_utm_name": {
                              "name": "last_utm_name",
                              "description": "最近一次 UTM 活动名称。 ",
                              "type": "string",
                              "example": "main_banner_v1"
                            },
                            "last_utm_source": {
                              "name": "last_utm_source",
                              "description": "最近一次 UTM 活动来源。 ",
                              "type": "string",
                              "example": "google"
                            },
                            "last_utm_term": {
                              "name": "last_utm_term",
                              "description": "最近一次 UTM 活动关键字。 ",
                              "type": "string",
                              "example": "running+shoes"
                            },
                            "last_utm_campaign": {
                              "name": "last_utm_campaign",
                              "description": "最近一次 UTM 活动主题。 ",
                              "type": "string",
                              "example": "black_friday_2025"
                            },
                            "last_utm_content": {
                              "name": "last_utm_content",
                              "description": "最近一次 UTM 活动内容。 ",
                              "type": "string",
                              "example": "textlink vs button"
                            },
                            "last_utm_medium": {
                              "name": "last_utm_medium",
                              "description": "最近一次 UTM 活动媒介。 ",
                              "type": "string",
                              "example": "social"
                            }
                          },
                          "example": {
                            "last_utm_campaign": "black_friday_2025",
                            "last_utm_content": "textlink vs button",
                            "last_utm_medium": "social",
                            "last_utm_name": "main_banner_v1",
                            "last_utm_source": "google",
                            "last_utm_term": "running+shoes"
                          }
                        }
                      },
                      "example": {
                        "last_referrer_url": null,
                        "last_utm_parameters": {
                          "last_utm_campaign": "black_friday_2025",
                          "last_utm_content": "textlink vs button",
                          "last_utm_medium": "social",
                          "last_utm_name": "main_banner_v1",
                          "last_utm_source": "google",
                          "last_utm_term": "running+shoes"
                        },
                        "last_interact_time": "2025-03-21T17:48:14+08:00",
                        "last_interaction_source": "Social",
                        "last_landing_page": null,
                        "last_referrer_name": "Facebook"
                      }
                    },
                    "order_seq": {
                      "name": "order_seq",
                      "description": "订单号。 ",
                      "type": "string",
                      "example": "21071058873779430237494658"
                    },
                    "order_time": {
                      "name": "order_time",
                      "description": "订单成单时间。 格式： [ISO 8601](https://www.iso.org/iso-8601-date-and-time-format.html)。 ",
                      "type": "string",
                      "example": "2025-03-21T17:48:57+08:00"
                    },
                    "total_traffics": {
                      "name": "total_traffics",
                      "description": "订单转化前用户的互动次数。 ",
                      "type": "integer"
                    }
                  },
                  "example": {
                    "days_for_conversion": null,
                    "first_interaction": {
                      "first_referrer_url": null,
                      "first_utm_parameters": {
                        "first_utm_source": "google",
                        "first_utm_term": "running+shoes",
                        "first_utm_campaign": "black_friday_2025",
                        "first_utm_content": "textlink vs button",
                        "first_utm_medium": "social",
                        "first_utm_name": "main_banner_v1"
                      },
                      "first_interact_time": "2025-03-21T17:46:17+08:00",
                      "first_interaction_source": "Social",
                      "first_landing_page_url": null,
                      "first_referrer_name": "Facebook"
                    },
                    "last_interaction": {
                      "last_interact_time": "2025-03-21T17:48:14+08:00",
                      "last_interaction_source": "Social",
                      "last_landing_page": null,
                      "last_referrer_name": "Facebook",
                      "last_referrer_url": null,
                      "last_utm_parameters": {
                        "last_utm_content": "textlink vs button",
                        "last_utm_medium": "social",
                        "last_utm_name": "main_banner_v1",
                        "last_utm_source": "google",
                        "last_utm_term": "running+shoes",
                        "last_utm_campaign": "black_friday_2025"
                      }
                    },
                    "order_seq": "21071058873779430237494658",
                    "order_time": "2025-03-21T17:48:57+08:00",
                    "total_traffics": null
                  }
                },
                "example": [
                  {
                    "order_seq": "21071058873779430237494658",
                    "order_time": "2025-03-21T17:48:57+08:00",
                    "total_traffics": null,
                    "days_for_conversion": null,
                    "first_interaction": {
                      "first_referrer_name": "Facebook",
                      "first_referrer_url": null,
                      "first_utm_parameters": {
                        "first_utm_content": "textlink vs button",
                        "first_utm_medium": "social",
                        "first_utm_name": "main_banner_v1",
                        "first_utm_source": "google",
                        "first_utm_term": "running+shoes",
                        "first_utm_campaign": "black_friday_2025"
                      },
                      "first_interact_time": "2025-03-21T17:46:17+08:00",
                      "first_interaction_source": "Social",
                      "first_landing_page_url": null
                    },
                    "last_interaction": {
                      "last_utm_parameters": {
                        "last_utm_medium": "social",
                        "last_utm_name": "main_banner_v1",
                        "last_utm_source": "google",
                        "last_utm_term": "running+shoes",
                        "last_utm_campaign": "black_friday_2025",
                        "last_utm_content": "textlink vs button"
                      },
                      "last_interact_time": "2025-03-21T17:48:14+08:00",
                      "last_interaction_source": "Social",
                      "last_landing_page": null,
                      "last_referrer_name": "Facebook",
                      "last_referrer_url": null
                    }
                  }
                ]
              }
            },
            "example": {
              "data": [
                {
                  "total_traffics": null,
                  "days_for_conversion": null,
                  "first_interaction": {
                    "first_interact_time": "2025-03-21T17:46:17+08:00",
                    "first_interaction_source": "Social",
                    "first_landing_page_url": null,
                    "first_referrer_name": "Facebook",
                    "first_referrer_url": null,
                    "first_utm_parameters": {
                      "first_utm_name": "main_banner_v1",
                      "first_utm_source": "google",
                      "first_utm_term": "running+shoes",
                      "first_utm_campaign": "black_friday_2025",
                      "first_utm_content": "textlink vs button",
                      "first_utm_medium": "social"
                    }
                  },
                  "last_interaction": {
                    "last_referrer_url": null,
                    "last_utm_parameters": {
                      "last_utm_medium": "social",
                      "last_utm_name": "main_banner_v1",
                      "last_utm_source": "google",
                      "last_utm_term": "running+shoes",
                      "last_utm_campaign": "black_friday_2025",
                      "last_utm_content": "textlink vs button"
                    },
                    "last_interact_time": "2025-03-21T17:48:14+08:00",
                    "last_interaction_source": "Social",
                    "last_landing_page": null,
                    "last_referrer_name": "Facebook"
                  },
                  "order_seq": "21071058873779430237494658",
                  "order_time": "2025-03-21T17:48:57+08:00"
                }
              ]
            }
          },
          "examples": {
            "批量获取订单归因信息": {
              "description": "根据商家传入的一批订单号，返回这批订单的归因信息列表，单次传入的订单列表最多500条。",
              "value": {
                "data": [
                  {
                    "order_time": "2025-03-21T17:48:57+08:00",
                    "total_traffics": 2,
                    "days_for_conversion": 1,
                    "first_interaction": {
                      "first_referrer_name": "Direct",
                      "first_referrer_url": null,
                      "first_utm_parameters": {
                        "first_utm_source": "google",
                        "first_utm_term": "running",
                        "first_utm_campaign": "black_friday_2025",
                        "first_utm_content": "textlink",
                        "first_utm_medium": "social",
                        "first_utm_name": "main_banner_v1"
                      },
                      "first_interact_time": "2025-03-21T17:46:17+08:00",
                      "first_interaction_source": "Direct",
                      "first_landing_page_url": "https://www.example.com/collections?utm_content=textlink&utm_campaign=black_friday_2025&utm_term=running&utm_source=google&utm_name=main_banner_v1&utm_medium=social"
                    },
                    "last_interaction": {
                      "last_utm_parameters": {
                        "last_utm_source": null,
                        "last_utm_term": null,
                        "last_utm_campaign": null,
                        "last_utm_content": null,
                        "last_utm_medium": null,
                        "last_utm_name": null
                      },
                      "last_interact_time": "2025-03-21T17:48:14+08:00",
                      "last_interaction_source": "Search",
                      "last_landing_page": "https://www.example.com/",
                      "last_referrer_name": "Google",
                      "last_referrer_url": "https://www.example.com/"
                    },
                    "order_seq": "21069159447203440732129066"
                  }
                ]
              }
            }
          }
        }
      }
    },
    "401": {
      "headers": {
        "traceId": {
          "description": "请求的全局唯一标识符。用于追踪请求在系统中的流转，以便于问题发生时进行定位和调试。"
        }
      },
      "content": {
        "application/json": {
          "schema": {
            "type": "object",
            "properties": {
              "errors": {
                "description": "错误描述。",
                "type": "string"
              }
            },
            "required": [
              "errors"
            ]
          }
        }
      }
    },
    "429": {
      "headers": {
        "traceId": {
          "description": "请求的全局唯一标识符。用于追踪请求在系统中的流转，以便于问题发生时进行定位和调试。"
        }
      },
      "content": {
        "application/json": {
          "schema": {
            "type": "object",
            "properties": {
              "errors": {
                "description": "错误描述。",
                "type": "string"
              }
            },
            "required": [
              "errors"
            ]
          }
        }
      }
    }
  },
  "security": [
    {
      "oauth2": []
    }
  ],
  "method": "post",
  "path": "/orders/order_attribution_info.json",
  "servers": [
    {
      "url": "https://{handle}.myshopline.com/admin/openapi",
      "variables": {
        "handle": {
          "default": "openapiceshidianpu",
          "description": "`handle` ：店铺的唯一标识符，值为店铺域名的前缀。例如，域名为 `open001.myshopline.com` 的店铺，其 `handle` 是 `open001` 。"
        }
      }
    }
  ],
  "info": {
    "title": "批量查询订单归因信息",
    "version": "v20270301"
  },
  "authIndexes": [
    "read_orders"
  ]
}
```